if($("#form_recherche2").length>0) {

    $('.submitSearch').on('click', function(e){
        e.preventDefault();
        if($("#valeur_recherche").val().length < 4){
            alert('Veuillez saisir une recherche supérieure à trois caractères')
            $("#valeur_recherche").focus();
        } else {
            $("#form_recherche2").submit();
        }

    })

}